[Global]
Language=English
Name=MangaCon
Free=Free Version
Expired=License Expired
Invalid=Invalid License
Error=Error
Warning=Warning

[Messages]
OpenDBFailed=Failed to initialize, cannot open database.
InitFailed=Failed to initialize. MangaCon's website may have problems, please try again later.
RenewLicense=Your license is expired, would you like to renew it?
InvalidLicense32=Your license is invalid. If you really have purchased, please contact titilima@163.com.
InvalidLicense33=Your license is invalid. Please re-download your license file, a valid license file is 32 bytes.

InvalidLicense=Your license is invalid, would you like to buy a license?
LicenseConflict=License is conflicted. Maybe some one else is using your license, or you have launched MangaCon on another computer. Please restart MangaCon.
ScriptError=Script error, please check your local script.
NeedRegister=You should be a registed user to download these volumes. Would you like to buy a license now?%BR%%BR%Click "Yes" to see the introduction.
UnsupportedSite=The site "%DOMAIN%" is not supported by MangaCon. Would you see the supported sites in your browser?
ParseFailed=Parse manga information failed!
NeedUpdate=To parse this site, you should update MangaCon to version %VERSION%. Would you like to get the latest version now?
ScriptError=Local script error:
SearchError=Cannot connect to server, please try again later. Error code: %CODE%
NoResults=No manga matching the keyword "%KEYWORD%".
DelFav=Are you sure to delete this favorite?
DelFolder=Are you sure to delete this category and all its child items?
FavEmpty=All your favorites is deleted.
DelItems=Are you sure to delete the checked item(s)?
LicenseError=Failed fetching license information, please try again later.
AdultEnsure=%DOMAIN% is for adults only. Before analyzing, please ensure that you are 18 or older.%BR%%BR%Click "Yes" to go on analyzing,%BR%Click "No" to cancel.
CancelUpdate=MangaCon is checking update of your favorites, are you sure to cancel?
NoUpdateVolumes=Hmm...It seems no new volumes.
NoCheckedVolumes=You haven't checked any volumes.
NoVolumesParsed=MangaCon cannot get any volumes, would you like to open the manga in your browser?
GetHTMLFailed=MangaCon cannot get the content of the page, would you like to open the manga in your browser?
EnsureExit=There are still some tasks that are being downloaded, are you sure to exit MangaCon now?
SwitchLocationFinish=Your favorite file is switched to:%BR%%BR%%FILE%
LoadingSiteListFailed=Loading site list failed, please try again later.
SearchDisabled=Search is not available in this version of MangaCon, please input manga URL to parse and download directly.
NotAvailable=This function is not available in current version.
ResourceRemoved=Hmm...This resource seems to be removed, would you like to open the original web page in your browser?

[Infos]
Initializing=Initializing, please wait...
FetchingScript=Fetching script from MangaCon server...
FetchingHTML=Fetching page content from manga server...
Searching=Searching manga...
LoadingLicenseInfo=Fetching license information from MangaCon server...
LoadingSiteList=Loading site list...

[Favorites]
DefFolders=Shounen,Action,Sci-fi,Sports,Comedy,Mystery,Horror
41000=&Check update...
More=More
41001=&Manage...
41003=&Sort by Name
41005=&Import...
41006=&Export...
Empty=(Empty)
Filter=MangaCon Database
ImpFolder=MangaCon 1.x
ImportSucceeded=Import succeeded.
ImportFailed=Import failed!

[ToolBar]
40001=About
40002=Favorites
40003=Settings
40004=License
40005=Hot Mangas

[TabView]
41100=Close All
41101=Close Tab
41102=Close Others

[DownloadView]
Title=Task List
Others=Other MangaCon users are reading:
Explore=Explore
Delete=Delete
Downloading=Downloading
Waiting=Waiting
Paused=Paused
Repair=Repair %ERRORS% errors(s)
Re-download=Re-download
Errors=Error(s): %ERRORS%
ExploreTip=Click to open in explorer
Start=Start
Pause=Pause
DeleteTask=This task is not completed, ensure to delete it?
Pack=Compress into Zip
Packing=Compressing into zip file
1101=Clear Completed
1102=Start
1103=Manage...

[MangaView]
Analyzing=Analyzing...
MangaName=Manga Name
AddFav=Add to Favorites
EditFav=Edit this Item
Login=Login to %HOST%
Logout=Logout (%USERNAME%)
author0=Author
status0=Status
finish=Finished
ongoing=Ongoing
unknown=Unknown
1112=Check All
1113=Reverse
1114=Download

[SearchView]
Title=Search Results
Search by Name=Search by Name
Search by Author=Search by Author
NOTE=These results based on history data of all MangaCon users.<br />MangaCon only saves their basic informations, such as names, introductions, sources ... etc. The images WILL NOT BE saved.
Author=Author:
Status=Status:
Finished=Finished
OnGoing=Ongoing
Downloads=Downloads: %COUNT%

[LicenseInfo]
Title=License Information
EMAIL_PROMPT=Registered Email:
DATE_PROMPT=Expiration Date:
Renew=Renew
GUEST_PROMPT=Free User
REG_TIP=You are a licensed member, so all the sites below are for you. Enjoy!
FREE_TIP=If you become a licensed member, then you can enjoy all the sites below!
BUY_TIP=Buy a license now
SITE_LIST=Supported Websites
d=Domain
m=Last Modified
e=Example
s=Speed
l=Language
Try=Try this One!

[HotMangas]
Title=Hot Mangas

[AboutDlg]
Caption=About MangaCon
1211=Copyright (C) 2001-2020 MingYang Software. All Rights Reserved.
1212=Third Party Libraries
1214=MangaCon Website

[GrabDlg]
CaptionFormat=Parsing Volumes (%PROGRESS%)...
Extracting=Extracting images from "%VOLNAME%" of "%MANGANAME%"...
CancelGrab=Are you sure to cancel current grabing task?
1221=Progress:

[MainFrame]
InputBox=Input a Manga URL or Keywords here
40001=About
40002=Add Task

[FavItemDlg]
CaptionAdd=Add to Favorites
CaptionEdit=Edit Favorite
Input=Please Input Category Name
1210=Name:
1231=Category:
1233=New Category...
1234=Delete Favorite

[RepairDlg]
CaptionText=Redownload Images of "%NAME%"
File=File
Status=Status
OK=OK
Error=Error
Deleted=Deleted
1112=Check All

[ManageDlg]
Caption=Manage Task(s)
Task=Task Name
Status=Status
Completed=Completed
EnsureDelete=The tasks you checked contain some uncompleted ones, do you really want to delete them?
1112=Check All
1311=Delete Checked Task(s)

[ExampleDlg]
Caption=Parse Failed
1330=Sorry, MangaCon cannot parse information or volumes for this URL. There may be some bugs in our parsing scripts, or you may input an invalid URL. Would you like to try the example URL below?
1=Try this URL

[FavManageDlg]
Caption=Manage Favorites
NewName=Please Input a New Name
1231=Category:
1233=New...
1340=Rename...
1341=Delete
1112=Check All
1343=Move to...
1344=Delete

[SelectFolderDlg]
Caption=Please select target category

[ZipProgressDlg]
Caption=Compressing into zip...

[GrabFailedDlg]
Caption=Parse Images Failed
Info=Oops! An error occurs when parsing "%NAME%"!
Info_7=Oops! "%NAME%" needs to be purchased in the source site, and MangaCon cannot crack it.
Info_8=Oops! "%NAME%" seems to be removed in the source site.
1=Download the successful items

[CheckUpdateDlg]
Caption=Check Update
1=Download
1371=Auto Scroll
1372=Check All
1373=Uncheck All
1374=Show All Un-downloaded Volumes
ErrorInfo=Error: %INFO%
Progress=Checking update (%CUR%/%TOTAL%)...
NotSupported=This manga is not supported any more.
ScriptError=Script error.
InvalidLicense=Invalid license.
LicenseConflict=License is conflicted.
NeedUpdate=The version of MangaCon is too low, an update is needed.
PageNotFound=The remote page of the manga is not found, it may be moved or deleted.
Unknown=Unknown error.
ErrorWithCode=An error occurs, code: %CODE%.
ServerError=There is an error with MangaCon server, please try again later.

[TipDlg]
Caption=Did you know...
1=Okay, I know
1391=Don't Show the Tip Again
FastCheck=You can fast check volumes by mouse-down-dragging.%BR%To uncheck volumes, hold the ALT key and then do the dragging.
KeepNew=These volumes will keep the update status, they will still appear here at the next time.
Firewall=This manga site seems to have deployed some speed-limited programs, so please DON'T check too many volumes at one time, otherwise your IP address may be blocked by the server.%BR%%BR%For the same reason, it is not suggested to add current manga to your favorites.

[CrashDlg]
Caption=Fatal Error
1=Locate McCrash.dmp
2=Close
Prompt=MangaCon has encountered a fatal error and will exit.%BR%%BR%A crash info file "McCrash.dmp" is generated, please send it to titilima@163.com to help us improving MangaCon.

[LoginDlg]
Caption=Login
1=Login
User=User
Password=Password
Code=Code
LoginInfo=Logging in...

[NotifyMenu]
41200=Restore Window

[SettingsSheet]
Caption=Settings
GeneralPage=General
ProxyPage=Proxy
DownloaderPage=Downloader
Default=%LANGNAME% (System Default)

[GeneralPage]
1248=User Interface
1250=Minimize to System Tray
1253=* Will take effect after restarting MangaCon
1257=Show Hot Mangas at Startup

[DownloaderPage]
1240=MangaCon Internal Downloader Options
1241=Save Location:
1244=Auto Classify Images in Different Folders
1245=Create 1-Level Folder like "DragonBall_Vol1"
1246=Create 2-Level Folders like "DragonBall\Vol1"
1247=Create 1-Level Folder like "DragonBall"
1251=Auto Compress Finished Tasks into ZIP Files
1254=Select Downloader
1256=More Information...
